## fsprotect 1.0.3

=== debian/changelog ===
fsprotect (1.0.3) unstable; urgency=low

  * Don't show "We don't want fsprotect" unless there is a 'nofsprotect'
    kernel option. (Closes: #530242)
  * Improved documentation a bit thanks to Martin T. Krafft. (Closes: #530243)
  * Fix bashism in initramfs local-bottom script.
  * Make fsprotect work with dirs-in-dirs

 -- Stefanos Harhalakis <v13@v13.gr>  Sat, 23 May 2009 13:19:33 +0300

fsprotect (1.0.2) unstable; urgency=low

  * Documentation (fsprotect.pdf).
  * Standards version 3.8.1
  * Create /fsprotect on-the-fly inside aufs-dir and remove /fsprotect/*
    from debian/dirs

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 12 Apr 2009 15:32:11 +0300

fsprotect (1.0.1) unstable; urgency=low

  * Debian packaging fixes 

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 22 Mar 2009 23:29:45 +0200

fsprotect (1.0.0) unstable; urgency=low

  * Initial Release (Closes: #520765)

 -- Stefanos Harhalakis <v13@v13.gr>  Sat, 21 Mar 2009 15:29:43 +0200
