=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: extra
 Maintainer: Stefanos Harhalakis <v13@v13.gr>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Build-Depends: cdbs, debhelper (>= 7)
+Standards-Version: 3.8.4
 Homepage: http://www.v13.gr/
 
 Package: fsprotect
 Architecture: all
-Depends: aufs-modules, initramfs-tools, ${misc:Depends}
+Depends: initramfs-tools, ${misc:Depends}
 Description: Helper scripts to make filesystems immutable
  This is a set of scripts that make immutable the root and other filesystems.
  Using aufs they pack a tmpfs filesystem and the filesystem forcing
