## fsprotect 1.0.6

=== debian/changelog ===
fsprotect (1.0.6) unstable; urgency=low

  * Copy /usr/bin/touch as well to initramfs (Closes: #628796) 
  * Standards version 3.9.3:
    + Machine readable copyright file.
  * Override lintian informational message about 'status' support in init
    script.
  * Change pointing license file to GPL-2 instead of GPL. Fixes lintian
    warning.

 -- Stefanos Harhalakis <v13@v13.gr>  Mon, 27 Feb 2012 20:54:18 +0000
