=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Stefanos Harhalakis <v13@v13.gr>
 Build-Depends: cdbs, debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://www.v13.gr/
 
 Package: fsprotect
