=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

#DST=$(CURDIR)/debian/fsprotect

DEB_INDEP_PACKAGES=fsprotect
DEB_UPDATE_RCD_PARAMS="start 37 S ."
DEB_DH_INSTALLINIT_ARGS=--no-restart-on-upgrade --no-start

binary/fsprotect:: postinstall/fsprotect

install/fsprotect::
	dh_installman debian/is_aufs.1

postinstall/fsprotect:: install/fsprotect
	chmod 755 $(DEB_DESTDIR)/lib/fsprotect/fsprotect-protect
