=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_INDEP_PACKAGES=fsprotect
DEB_UPDATE_RCD_PARAMS_fsprotect="start 37 S ."
DEB_DH_INSTALLINIT_ARGS_fsprotect=--no-restart-on-upgrade --no-start --no-restart-after-upgrade

install/fsprotect::
	dh_installman debian/is_aufs.1

binary-install/fsprotect::
	chmod 755 $(DEB_DESTDIR)/lib/fsprotect/fsprotect-protect
